body {
  background-color: #e0e0e0;
}

sup {
  font-size: xx-small;
}

p {
	margin-top: 0px;
}

ul {
	margin-top: 0px;
}

.top {
  margin-top: 10px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 15px;
  background: #cf6f6f;
  border: 1px solid #7f0000;
  padding: 2px;
  text-align: center;
  font-weight: bold;
  font-size: x-large;
}

.left_column {
  width: 150px;
  margin-left: 10px;
  float: left;
  display: inline;
  border: 1px solid #7f0000;
}

.right_column {
  margin-right: 10px;
  margin-left: 175px;
}


.menu_header {
  border-bottom: 1px solid #7f0000;
  background: #cf6f6f;
  padding: 3px;
  text-align: center;
  color: #000000;
/*  font-size: 18px;*/
  font-weight: bold;
  font-variant: small-caps;
}

.menu_items {
  padding: 10px;
/*  font-size: 14px;*/
  font-weight: bold;
  font-variant: small-caps;
  text-align: left;
  background: #ffffff;
}

.content_header {
  background: #cf6f6f;
  padding: 3px 8px;
  text-align: left;
  color: #000000;
/*  font-size: 18px;*/
  font-weight: bold;
  font-variant: small-caps;
  border: 1px solid #7f0000;
}

.content_body {
  padding: 8px;
  color: #000000;
  background: #ffffff;
/*  font-size: 14px;*/
  text-align: left;
  border-bottom: 1px solid #7f0000;
  border-left: 1px solid #7f0000;
  border-right: 1px solid #7f0000;
  margin-bottom: 15px;
}

blockquote {
	margin: 0 20px;
  background: transparent url(147.png) top left no-repeat;
}

blockquote div {
	margin: 0 20px 0 40px;
  background: transparent url(148.png) right bottom no-repeat;
  padding: 0 40px 0 0;
}

a:link {
  text-decoration: none;
  color: #7f0000;
}

a:visited {
  text-decoration: none;
  color: #7f5f5f;
}

a:active {
  text-decoration: none;
  color: #ff0000;
}

a:hover {
  color: #ff0000;
/*  text-decoration: underline; */
}

a.menu_link:link {
  border-bottom: thin solid #000000;
  text-decoration: none;
  color: #c00000;
}

a.menu_link:visited {
  text-decoration: none;
  color: #b0b0b0;
}

a.menu_link:hover {
  color: #ff0000;
/*  text-decoration: underline; */
  border-bottom: thin dotted;
}

a.content_link:active {
}

a.content_link:hover {
}
